Main Page Namespaces Book

- All
- Functions
- Variables
- Typedefs

- a
- b
- c
- d
- e
- f
- g
- h
- i
- l
- m
- n
- o
- p
- r
- s
- t
- u
- w
- x
- ~

### - i -

- includes_script() : Pango::Language
- index_to_line_x() : Pango::Layout
- index_to_pos() : Pango::Layout
- index_to_x() : Pango::GlyphString , Pango::LayoutLine
- insert() : Pango::AttrList
- insert_before() : Pango::AttrList
- is_ellipsized() : Pango::Layout
- is_monospace() : Pango::FontFamily
- is_synthesized() : Pango::FontFace
- is_wrapped() : Pango::Layout
- Item() : Pango::Item
- itemize() : Pango::Context